{
  "carPaint": {
    "color": "#FF636363",
    "flakes": 0.777,
    "enabled": true
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#6A84A5"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#4F4F4F"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "seats": {
    "enabled": true,
    "colors": [
      "#3B5684"
    ]
  }
}